function FileData_Pairs(x)
{
x.t("states","reset");
x.t("coding","character");
x.t("tells","sim");
x.t("provide","local");
x.t("parameter","description");
x.t("parameter","stored");
x.t("[27]","profile");
x.t("0059","coding");
x.t("version","command");
x.t("needs","issued");
x.t("every","restart");
x.t("description","state");
x.t("refer","iso/iec");
x.t("related","sat");
x.t("(d)","gsm");
x.t("required","e.g");
x.t("instance","via");
x.t("instance","logical");
x.t("activate","remote-sat");
x.t("current","operating");
x.t("last","siemens");
x.t("interface","states");
x.t("interface","sim");
x.t("interface","activation");
x.t("interface","syntax");
x.t("interface","non");
x.t("state","list");
x.t("state","alphabet");
x.t("state","(num)");
x.t("mode","alphabet");
x.t("mode","(num)");
x.t("please","refer");
x.t("response","(s)");
x.t("pin","asc0");
x.t("reset","idle");
x.t("siemens","parameter");
x.t("channel","case");
x.t("details","please");
x.t("command","interface");
x.t("command","ssta=");
x.t("command","ssta");
x.t("command","activates");
x.t("command","used");
x.t("command","satprofile");
x.t("mmi","related");
x.t("mux1","mux2");
x.t("status","sat");
x.t("status","used");
x.t("list","supported");
x.t("mux2","mux3");
x.t("issued","every");
x.t("mux3","charge");
x.t("10646","allowedinstance");
x.t("tc65","needs");
x.t("tc65","mode");
x.t("tc65","remote-sat");
x.t("according","gsm");
x.t("features","e.g");
x.t("test","command");
x.t("test","read");
x.t("byte","string");
x.t("byte","e.g");
x.t("via","write");
x.t("sim","appli\u00adcation");
x.t("sim","affect");
x.t("sim","application");
x.t("(sat)","commands");
x.t("remote-sat","interface");
x.t("remote-sat","read");
x.t("wait","alphabet");
x.t("stored","non-volatile");
x.t("multi","\u00adplex");
x.t("pac","wait");
x.t("non-volatile","takes");
x.t("restart","(d)");
x.t("restart","removing");
x.t("profile","tells");
x.t("profile","according");
x.t("activation","status");
x.t("activation","sim");
x.t("activation","ssta");
x.t("activation","16.1");
x.t("write","version");
x.t("write","command");
x.t("local","information");
x.t("gsm","character");
x.t("gsm","11.14");
x.t("string","required");
x.t("started","instance");
x.t("input","character");
x.t("characters","represented");
x.t("request","current");
x.t("commands","supported");
x.t("commands","16.1");
x.t("commands","e.g");
x.t("commands","used");
x.t("commands","using");
x.t("supported","state");
x.t("supported","sim");
x.t("supported","alphabet");
x.t("display","bit");
x.t("syntax","test");
x.t("next","restart");
x.t("logical","channel");
x.t("ssta=","mode");
x.t("ssta=","response");
x.t("proactive","commands");
x.t("appli\u00adcation","toolkit");
x.t("may","started");
x.t("requests","byte");
x.t("allowedinstance","(num)");
x.t("allowedinstance","satprofile");
x.t("(str)","sat");
x.t("ssta","state");
x.t("ssta","response");
x.t("ssta","list");
x.t("ssta","write");
x.t("ssta","sat");
x.t("executed","without");
x.t("reference","(s)");
x.t("affect","activation");
x.t("operating","status");
x.t("16.1","ssta");
x.t("e.g","provide");
x.t("e.g","0059");
x.t("e.g","proactive");
x.t("e.g","ucs2");
x.t("idle","pac");
x.t("\u00adplex","protocol");
x.t("activates","command");
x.t("alphabet","response");
x.t("alphabet","byte");
x.t("alphabet","remote-sat");
x.t("alphabet","allowedinstance");
x.t("alphabet","read");
x.t("alphabet","(num)");
x.t("value","characters");
x.t("represented","ucs2");
x.t("activating","remote-sat");
x.t("usb","mux1");
x.t("charge","last");
x.t("already","used");
x.t("implementation","tc65");
x.t("iso/iec","10646");
x.t("read","command");
x.t("read","commands");
x.t("(s)","pin");
x.t("(s)","ssta");
x.t("(s)","reference");
x.t("takes","effect");
x.t("information","executed");
x.t("removing","inserting");
x.t("bit","value");
x.t("sat","interface");
x.t("sat","profile");
x.t("sat","commands");
x.t("sat","may");
x.t("sat","already");
x.t("application","features");
x.t("application","toolkit");
x.t("case","multi");
x.t("(num)","parameter");
x.t("(num)","activate");
x.t("(num)","tc65");
x.t("(num)","sat");
x.t("character","details");
x.t("character","input");
x.t("character","requests");
x.t("11.14","[27]");
x.t("protocol","test");
x.t("inserting","sim");
x.t("non","mmi");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("used","instance");
x.t("used","request");
x.t("used","alphabet");
x.t("used","sat");
x.t("using","interface");
x.t("without","activating");
x.t("satprofile","write");
x.t("satprofile","(str)");
x.t("effect","next");
x.t("ucs2","display");
x.t("ucs2","alphabet");
x.t("toolkit","tc65");
x.t("toolkit","(sat)");
x.t("toolkit","implementation");
}
